@ECHO OFF
SUBST Z: .			
REM ^^^^ DONT CHANGE THIS!
if errorlevel 1 goto info
Sp.exe
goto end

:info
echo Please add LASTDRIVE=Z to your Config.sys
echo then reboot and try Setup again!
goto end2
:end
SUBST Z: /D
:end2